#container {
  padding: 0 32px;
}

#description {
  font-size: 18px;
  line-height: 24px;
}

#profiles {
  gap: 20px;
}

#title>p {
  font-size: 72px;
  width: 215px;
  margin-left: -54px;
  letter-spacing: -2.56px;
}

#pf {
  width: 96px;
  height: 96px;
  outline: solid 12px var(--background);
}

#pf img {
  width: 100px;
  height: 100px;
}

#mta {
  display: none;
}